





/*------- Progressive enhancement -------- */


.queryselectorall .searchform, .queryselectorall .mainnav {
	display: block;
}






/*-------- Basic Structure ------*/


.inner {
	margin: 0 20px;
}
#content {border: 0; float:right; width: 71%;}
#sidebar {float: left; width: 25%; margin-top: 18px;}







/*------- Top menu -------- */

.menu-top-menu-container {float: right;}




/*------- Searchform -------- */

#searchform {width: 180px;}



#headerimg {float: left;}
#headerimg img {height: 40px; margin-bottom: 0px;}








/*------- Main Menu -------- */

#mainnav {/*width: 520px;*/ float: right; padding-right:2rem;}
ul#menu-main-menu {border:0; text-align:right;}
ul#menu-main-menu li {float:left; border:0; margin: 0; padding: 35px 0; border-right: solid 1px rgba(135, 135, 133, 0.20); }

ul#menu-main-menu li:first-child {border-left: solid 1px rgba(135, 135, 133, 0.20); }
ul#menu-main-menu a {display: inline; padding: 14px 20px 14px 20px; background-image: none;}


ul#menu-main-menu li.current-menu-item a, ul#menu-main-menu li.current_page_parent a, ul#menu-main-menu li.current-page-ancestor a {background-image: none;}
ul#menu-main-menu a:hover, ul#menu-main-menu li.current-menu-item a:hover, ul#menu-main-menu li.current_page_parent a:hover, ul#menu-main-menu li.current-page-ancestor a:hover {background-image: none;}




/*------- Banner images -------- */


#banner img {position: relative;}


/*------- Home page -------- */

.sectorbox {min-height: 170px;}
.sectorbox h2 {font-size: 16px; padding:20px 5px 0 10px;} 

#process-safety-box {float:left; width: 24.2%; margin-right: 1%;}
#infrastructure-safety-box {float: left; width:24.2%; margin-right: 1%;}
#medical-box {float:left; width: 24.2%;}
#environmental-box {float: right; width:24.2%;}


.videobox {padding-top: 20px;}
.homepage-video {width: 67%; float:right; border-left: 10px solid #f1efef;}
.video-text {float:left; width: 31%;}

.video-text {padding-top: 0;}


#home-news {clear:both; padding-top: 10px;}
.news-list {float:left;}
.news-list-1 {margin-right: 1%;}

/*.homebox {float:right; width:32%;}*/



/*------- Product List -------- */


ul#product-list img {float: right; border-left: solid 20px #ffffff;}

p.readmorelink {margin-bottom: 5px;}




/*------- Product Page -------- */

#product-image {float: right; margin-left: 20px; width: 33%; height: auto;}




/*------- Contact Page -------- */

.address {clear: both; float: left; width: 50%;}
.page-id-12 iframe {float: right; width: 50%; padding-bottom: 10px;}



/*------- Current Openings page -------- */


ul#sharing li {padding-right: 6px;}
ul#sharing li img {width: 30px; height: 30px;}





/*------- Footer -------- */

div#footer {font-size:12px;}

ul#menu-bottom-menu {margin-left:20px;}

ul#menu-bottom-menu li {display:inline; margin-right: 20px;}






#content {border: 0;}

@media all and (max-width: 1000px) {
	.homepage-video,
	.video-text {
		width: 100%;
	}
}
